diff --git a/src/bin/pg_basebackup/receivelog.h b/src/bin/pg_basebackup/receivelog.h
index 72f8245..cd02d99 100644
--- a/src/bin/pg_basebackup/receivelog.h
+++ b/src/bin/pg_basebackup/receivelog.h
@@ -1,3 +1,16 @@
+/*-------------------------------------------------------------------------
+ *
+ * receivelog.h
+ *
+ * Author: Magnus Hagander <magnus@hagander.net>
+ *
+ * Portions Copyright (c) 1996-2014, PostgreSQL Global Development Group
+ *
+ * IDENTIFICATION
+ *		  src/bin/pg_basebackup/receivelog.h
+ *-------------------------------------------------------------------------
+ */
+
 #include "libpq-fe.h"
 
 #include "access/xlogdefs.h"
diff --git a/src/bin/pg_basebackup/streamutil.h b/src/bin/pg_basebackup/streamutil.h
index c36a37b..a37d9cd 100644
--- a/src/bin/pg_basebackup/streamutil.h
+++ b/src/bin/pg_basebackup/streamutil.h
@@ -1,3 +1,16 @@
+/*-------------------------------------------------------------------------
+ *
+ * streamutil.h
+ *
+ * Author: Magnus Hagander <magnus@hagander.net>
+ *
+ * Portions Copyright (c) 1996-2014, PostgreSQL Global Development Group
+ *
+ * IDENTIFICATION
+ *		  src/bin/pg_basebackup/streamutil.h
+ *-------------------------------------------------------------------------
+ */
+
 #include "libpq-fe.h"
 
 extern const char *progname;
